This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 170758 - add a Fedora screensaver
add a Fedora screensaver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-14 09:41 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-09 06:36:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2005-10-14 09:41:43 EDT
We should investigate adding a nice screensaver that shows the Fedora logo, and
make it the default. It should probably not use GL, and be simple and
non-annoying. Probably needs consulting with Diana.
Comment 1 Rahul Sundaram 2006-01-09 06:36:46 EST

A screensaver is included in rawhide but its not enabled by default. Bug
#176229. Closing this one

Note You need to log in before you can comment on or make changes to this bug.